package com.sendsms.delegate;

/**
 * Created by hemants on 6/6/2016.
 */
public interface NavigationDeleget {
    public void executeFragment(String fragmentName, Object obj);
    public void goBack();
}
